<form class="{{cssClass}} flexcol" autocomplete="off">

    <header class="sheet-header equip">
      <div class=" profile-img-container">
          <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
      </div>
      <div class="header-fields">
          <h1 class="itemname">
              <input name="name" type="text" value="{{item.name}}" placeholder="Nome da Arma"
                  data-dtype="String" />
          </h1>
      </div>
    </header>
  
    <main class="sheet-body flexrow">
      <section class="item-stats">
        <header class="header-field">
          <span>Detalhes</span>
        </header>
        <!-- <div class="form-group">
          <input
            type="checkbox"
            name="system.equipado"
            id="system.equipado-{{item.id}}"
            {{checked
            system.equipado}}
            data-dtype="Boolean"
          />
          <label for="system.equipped-{{item.id}}"
            >Equipado</label
          >
        </div> -->
        <div class="form-group">
            <label for="system.tamanho">Tamanho</label>
            <span class="form-fields">
              {{#select system.tamanho}}
              <select name="system.tamanho">
                    <option value=""></option>
                    <option value="P">P</option>
                    <option value="M">M</option>
                    <option value="G">G</option>
                </select>
              {{/select}}
          </span>
        </div>
        <div class="form-group">
          <label for="system.dano">Dano</label>
          <span class="form-fields">
            {{#select system.dano}}
            <select name="system.dano">
                <option value=""></option>
                <option value="1d2">1d2</option>
                <option value="1d3">1d3</option>
                <option value="1d4">1d4</option>
                <option value="1d6">1d6</option>
                <option value="1d8">1d8</option>
                <option value="1d10">1d10</option>
                <option value="1d12">1d12</option>
                <option value="2d4">2d4</option>
                <option value="2d6">2d6</option>
                <option value="2d8">2d8</option>
                <option value="2d10">2d10</option>
                <option value="3d4">3d4</option>
                <option value="3d6">3d6</option>
                <option value="3d8">3d8</option>
            </select>
            {{/select}}
        </span>
        </div>

        <div class="form-group">
            <label for="system.tipo">Tipo de Dano</label>
            <span class="form-fields">
              {{#select system.tipo}}
              <select name="system.tipo">
                <option value=""></option>
                <option value="Corte">Corte</option>
                <option value="Impacto">Impacto</option>
                <option value="Perfuração">Perfuração</option>
                <option value="Corte/Impacto">Corte/Impacto</option>
                <option value="Impacto/Perf.">Impacto/Perfuração</option>
                <option value="Fogo">Fogo</option>
                <option value="Explosão">Explosão</option>
            </select>
              {{/select}}
          </span>
        </div>

        <div class="form-group">
            <label for="system.margem_critica">Margem Crítica</label>
            <span class="form-fields">
              {{#select system.margem_critica}}
              <select name="system.margem_critica">
                    <option value="20" selected="selected">20</option>
                    <option value="19">19+</option>
                    <option value="18">18+</option>
                    <option value="17">17+</option>
                    <option value="16">16+</option>
                </select>
              {{/select}}
          </span>
        </div>

        <div class="form-group">
            <label for="system.dano_critico">Dano Crítico</label>
            <span class="form-fields">
              {{#select system.dano_critico}}
              <select name="system.dano_critico">
                    <option value="1">1x</option>
                    <option value="2" selected="selected">2x</option>
                    <option value="3">3x</option>
                </select>
              {{/select}}
          </span>
        </div>
        <div class="form-group">
          <label for="system.alcance">Alcance</label>
          <span class="form-fields">
            <input
            class="col-30"
              name="system.alcance"
              type="text"
              value="{{system.alcance}}"
              placeholder="-"
              data-dtype="String"
          /></span>
        </div>
        <div class="form-group">
            <label for="system.recarga">Recarga</label>
            <span class="form-fields">
                {{#select system.recarga}}
                <select name="system.recarga">
                    <option value="-" selected="selected">-</option>
                    <option value="Livre">Livre</option>
                    <option value="Movimento">Movimento</option>
                    <option value="Turno">Turno</option>
                </select>
                {{/select}}
              </span>
          </div>
          <div class="form-group">
            <label for="system.municao">Munição</label>
            <span class="form-fields">
              <input
              class="col-30"
                name="system.municao"
                type="number"
                value="{{system.municao}}"
                placeholder="-"
                data-dtype="Number"
            /></span>
          </div>
        <div class="form-group">
          <label for="system.origem">Origem</label>
          <span class="form-fields">
            <select name="system.origem" data-dtype="String">
                {{#select system.origem}}
                <option value="Comum" selected="selected">Comum</option>
                <option value="Anã">Anã</option>
                <option value="Élfica">Élfica</option>
                <option value="Desconhecida">Desconhecida</option>
                {{/select}}
            </select>
        </span>
        </div>
        <div class="form-group">
          <label for="system.bonus_ataque">Bônus de Ataque</label>
          <span class="form-fields">
            <input
              class="col-30"
              name="system.bonus_ataque"
              type="number"
              value="{{system.bonus_ataque}}"
              data-dtype="Number"/></span>
        </span>
        </div>
        <div class="form-group">
          <label for="system.bonus_dano">Dano Bônus</label>
          <span class="form-fields">
            <input
              class="col-30"
              name="system.bonus_dano"
              type="number"
              value="{{system.bonus_dano}}"
              data-dtype="Number"/></span>
        </span>
        </div>
        <div class="form-group">
          <label for="system.peso">Peso (kg)</label>
          <span class="form-fields">
            <input
            class="col-30"
              name="system.peso"
              type="text"
              value="{{system.peso}}"
              placeholder="0.0"
              data-dtype="Number"
          /></span>
        </div>
        <div class="form-group">
          <label for="system.preco">Preço (PO)</label>
          <span class="form-fields">
            <input
            class="col-30"
              name="system.preco"
              type="text"
              value="{{system.preco}}"
              placeholder="0"
              data-dtype="Number"
          /></span>
        </div>
        
      </section>
      <section>
        <header class="header-field">
          <span>Descrição</span>
        </header>
        <div class="form-group" style="height:250px">
            {{editor content=system.descricao target="system.descricao" button=true isOwner=isOwner editable=editable}}
        </div>

        <header class="header-field">
          <span>Mágico</span>
        </header>
        <div class="form-group">
          <label for="system.alinhamento">Alinhamento</label>
          <span class="form-fields">
              <select name="system.alinhamento" data-dtype="String">
                  {{#select system.alinhamento}}
                  <option value="" selected="selected">-</option>
                  <option value="Ordeiro">Ordeiro</option>
                  <option value="Neutro">Neutro</option>
                  <option value="Caótico">Caótico</option>
                  {{/select}}
              </select>
          </span>
      </div>
      <div class="form-group">
          <label for="system.bonus_magico">Mod. Mágico</label>
          <span class="form-fields">
            {{#select system.bonus_magico}}
            <select name="system.bonus_magico">
                  <option value="-4">-4</option>
                  <option value="-3">-3</option>
                  <option value="-2">-2</option>
                  <option value="-1">-1</option>
                  <option value="0" selected="selected">0</option>
                  <option value="1">+1</option>
                  <option value="2">+2</option>
                  <option value="3">+3</option>
                  <option value="4">+4</option>
              </select>
            {{/select}}
        </span>
      </div>
      </section>
    </main>
  </form>
  